#navigation {
	line-height: 24px;
	margin: 0;
	padding: 0;
	text-align: left;
	padding-left: 0;
}

#navigation li {
	display: inline;
	list-style-type: none;
	position: relative;
	margin: 0;
	padding: 0;
}

#navigation a {
	text-align: left;
	font-family: 'ubunturegular', sans-serif;
	font-size: 13px;
	font-style: normal;
	text-align: center;
	text-decoration: none;
	text-transform: UPPERCASE;
	background-repeat: no-repeat;
	background-position: center bottom;
}

#navigation li a {
	text-decoration: none;
	padding: 0 0 25px 0; /* Ensures dropdown reached */
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	/* Safari 3.0 and Opera 9 rules here */

	#navigation a {

	}

	#navigation li a {

	}

}

#navigation a {

}

#navigation li a:link, #navigation li a:visited {		/* The default state of the main navigation links */
    color: #202020;
}

#navigation li a:focus {
    outline: none;
}


#navigation li a:hover,
#navigation li a:active,
#navigation li.selectedMenu a {
	color: #f48020;
	color: #9b529c;
}

#navigation li ul.subnav {
	position:absolute;
	top: 39px;
    padding: 0;
	margin: 0;
	margin/*\**/: -2px 0 0 0\9;
	width: 278px;
	display: block;
	left:-999em;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	/* Safari 3.0 and Opera 9 rules here */

	#navigation a {

	}

	#navigation li a {

	}

	#navigation li ul.subnav {
		top: 39px;
	}
}

#navigation li:hover ul.subnav,
#navigation li.hover ul.subnav {
  left:0;
}

#navigation .subnav li {
  margin:0;
  padding:0;
  display:block;
  height:auto;
  line-height:26px;
  z-index: 500;
  position:relative;
  border-left: none;
}

#navigation .subnav li a {
  margin-right: 0;
  width: 310px;
  text-align: left;
  line-height:26px;
  font-size: 14px;
}

#navigation .subnav li a:link,
#navigation .subnav li a:visited {
  border-left: none;
  text-decoration: none !important;
  display:block;
  padding:8px 5px 8px 12px;
  /*width:auto;*/
  height:auto;
  white-space:nowrap;
  line-height:16px;
  opacity:0.9;
  filter:alpha(opacity=90); /* For IE8 and earlier */
  background-color: #03c1c3;
  border-bottom: 1px solid #00a5a7;
  color: #fefefe;
}

#navigation .subnav li a:hover,
#navigation .subnav li a:active,
#navigation li ul.subnav .selectedMenu {
	background-color: #00a5a7;
}

#navigation .dropdown .subnav,
#navigation .dropdown .subnav li {

}

#navigation .dropdown .subnav li a:link,
#navigation .dropdown .subnav li a:visited {
}